package yukihane.coroid

import java.util.concurrent.ConcurrentHashMap

class TranscodeStatusHolder{
    private static final map = new ConcurrentHashMap<String, String>()

    private TranscodeStatusHolder(){}

    static map(){
        map
    }
}